*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: inherit;
}
ul{
    list-style-type: none;
}
.box{
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #DDC3C3;
}
.Header{
    width: 100%;
    height: 548px;
    background: url(../images/haibao01.jpg) no-repeat;
    background-size: 100% 100%;
    
}
.Header-left{
    width: 924px;
    height: 100px;
    margin: 10px 0px 0px 25px;
    color: #fff;
    text-align:center;
    float: left;
}
.company {
    width: 100%;
    height: 100%;
    /* background-color: #56e8dc; */
}
.company p {
    width: 100%;
    height: 100px;
    font-size: 40px;
    color: #fff;
    /* background-color: #eb4ebe; */
    line-height: 100px;
    padding-top: 250px;
    padding-left: 120px;
    
}
.Header .Header-left a{
    width: 100px;
    height: 45px;
    border-radius: 20px;
    background-color:rgba(57, 115, 174, 0.2);
    display: inline-block;
    text-align: center;
    line-height: 45px;
    margin-left: 15px;
    margin-top: 20px;
}
.Header .Header-right a{
    width: 80px;
    height: 30px;
    background-color: #3b31313d;
    border-radius: 28px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    color: #fff;
    margin-left: 8px;
    margin: 0 3px;
}
.Header-right{
    width: 638px;
    height: 100px;
    float: right;
    text-align: center;
    margin: -66px 0 0 0;
}
.content{
    width: 100%;
    margin: auto;
}
.content > div{
    display: inline-block;
    width: 400px;
    height: 300px;
}
.content video{
    width: 400px;
    height: 300px;
}
.video-left{
    margin-left: 330px;
    margin-bottom: 150px;
    float: left;
}
.video-right{
    margin-right: 330px;
    margin-bottom: 150px;
    float: right;
}
.title-perform{
    margin: 60px 0 30px 200px;
    font-size: 30px;
}
.page {
    width: 100%;
    height: 150px;
    background-color: rgba(41, 43, 46, 0.6);
    font-size: 15px;
    text-align: center;
    }
.page p a {
    color: rgb(29, 29, 255);
    }
.page a:hover {
    transition: 0.8s all;
    color:rgb(3, 3, 192);
    }
.prompt {
    width: 100%;
    height: 60px;
    padding-top: 20px;
    }
.prompt p {
    margin-bottom: 10px;
    }